<div id="centerline">
  <div class="d-flex flex-row justify-content-center mb-4">
    <h1>Payment-System Modes</h1>
  </div>
  <div class="d-flex flex-row justify-content-center">
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/cashdesk'])">
      <fa-icon size="8x" icon="shopping-cart"></fa-icon>
      <br>Products
    </button>
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/charge'])">
      <fa-icon size="8x" icon="money-bill-wave"></fa-icon>
      <br>Deposit &<br>Withdrawal
    </button>
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/transaction'])">
      <fa-icon size="8x" icon="list"></fa-icon>
      <br>Transactions
    </button>
  </div>
</div>
